body {
    margin: 0;
    background: #000;
    color: #e5e5e5;
}

body * {
    overflow: hidden;
    max-width: 100%;
}

.box {
    width: 800px;
    margin: 20px auto;
    borders: 1px solid #222;
    padding: 10px;
}

.box:before {
    content: '';
    background: url(https://3.bp.blogspot.com/-Gij5Kg-MGps/Vy4nlSr5JqI/AAAAAAAAAUo/r1-CqeV25iIm4rJXiAELiOrmOfwT-8G0wCLcB/s1600/Malaya-Times14.png) no-repeat;
    display: block;
    width: 100%;
    height: 38px;
    border-bottom: 2px solid #fff;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}

.checklist > p {
    display: block;
    margin: 1em 0;
}

.box_nav {
    padding: 10px 0;
    text-align: center;
}

.the-button {
    display: inline-block;
    color: #ffffff;
    cursor: pointer;
    z-index: 0;
    text-shadow: 1px 1px 0 #487b2c;
    background-color: #51902e;
    border: .188em solid #487b2c;
    border-top-color: #69ae44;
    border-left-color: #69ae44;
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.the-button a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin: 10px 25px 5px;
}

.the-button:hover{
    opacity: .9;
}

input.the-button {
    font-weight: 600;
    display: inline-block;
    padding: 10px 25px 10px;
}








.public_col {
    width: 800px;
    margin: 20px auto;
    padding: 10px;
}

header {
    display: block;
    width: 100%;
    border-bottom: 2px solid #fff;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}

.site-title {
    display: inline-block;
    margin: 0;
    height: 38px;
    width: 200px;
    z-index: 199;
    text-shadow: none;
    text-indent: -9999px;
    font-size: 0;
    background: url(https://3.bp.blogspot.com/-Gij5Kg-MGps/Vy4nlSr5JqI/AAAAAAAAAUo/r1-CqeV25iIm4rJXiAELiOrmOfwT-8G0wCLcB/s1600/Malaya-Times14.png) no-repeat;
}

.signin {
    margin: 15px 0 0 0;
    bottom: 0;
    float: right;
    color: inherit;
    display: inline-block;
    text-decoration: none;
}

.signin:hover {
    text-decoration: underline;
}

.subtitle {
    font-style: italic;
}

ol {
    margin: 1em 0;
    padding: 0 0 0 1.5em;
}

ol li {
    overflow: visible;
    line-height: 1.8em;
}

.box_form {
    text-align: center;
    padding: 70px 10px 20px;
}

.login_page_width {
    width: 300px;
    display: inline-block;
}

.login_page_width h1 {
    margin: 0;
}

.login_page_width input {
    line-height: 2.5em;
    width: 100%;
    background: #000;
    border-width: 0 0 1px 0;
    border-color: #4c4c4c;
    text-align: center;
    color: #fff;
    outline-width: 0 !important;
        display: block;
}

.login_page_width .enter-button, .login_page_message .enter-button {
    color: #ffffff;
    cursor: pointer;
    z-index: 0;
    text-shadow: 1px 1px 0 #487b2c;
    background-color: #6e593a;
    border: .188em solid #4e3f29;
    border-top-color: #8a704a;
    border-left-color: #887354;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 1em 0 0;
}

.login_page_message .enter-button{ line-height: 2.5em }

.login_page_message {
    width: 450px;
    display: inline-block;
    text-align: left;
    line-height: 1.8;
}

.login_page_message blockquote {
    font-style: italic;
    border-left: 3px solid #bb5656;
    margin: 10px 0;
    padding: 5px 20px;
    color: #bb5656;
}

.content-table {
    width: 310px;
    margin: 0 auto;
    overflow: visible;
}

.content-table, th, td {
    border: 1px solid #aaa;
    border-collapse: collapse;
    border-spacing: 0;
}

  td { padding: 5px }

.content-table tr div {
    height: 19px;
    text-align: center;
}

table.horizontal tr > td:first-child {
    background: #f7f7f7;
    font-weight: 600;
}

table.vertical tr:nth-child(even) {
    background: #333;
}

.content-table thead th {
    background: #333;
    color: #fff;
    padding: 5px;
    font-weight: 600;
}

.warning {
    color: #bb5656;
}

.suggest a {
    color: #69ae44;
    text-decoration: none;
    opacity:.9;
}

.suggest a:hover{
    opacity:.8;
}

.suggest {
    margin: .5em 0 0;
    font-size:13.3333px;
}

.gold_color{
    color: #887354;
}

.login_page_width input:hover {
    opacity: .8;
}

.left_right .left {
    float: left;
}

.left_right .right {
    float: right;
}
